.sec-countdown .countdown-digit {   color: var(--bs-secondary); }
.sec-top-stories-desktop .archive-link {
    display:none;
}

@media only screen and (min-width: 992px) {
    .bottom-lg-0{ bottom: 0 !important; }
    .bottom-lg-1{ bottom: 1rem !important; }
    .bottom-lg-2{ bottom: 2rem !important; }
    .bottom-lg-3{ bottom: 3rem !important; }
    .bottom-lg-4{ bottom: 4rem !important; }
    .bottom-lg-5{ bottom: 5rem !important; }
    .position-lg-sticky { position: sticky !important; }
}
.mw-300px {
    min-width:300px;
}